#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "e []"
set zl "i []"

#set xr [5.15:5.4]
#set zr [0:0.3]
set view 0,0

set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5

sp \
   "family.list_210"                u 3:4:5,\
   "family.list_150"                u 3:4:5,\
   "family.list_100"                u 3:4:5,\
   "family.list_210"                u 3:4:5:1 w labels font "Helvetica,8",\
   "<awk '($1==81 )' family.list_100" u 3:4:5:1 w labels,\
   "<awk '($1==773)' family.list_200" u 3:4:5:1 w labels
pa -1

set term png small
set out "aei_LABELS.png"
rep

q

   "family.list_70"                u 3:4:5,\
   "family.list_120"                u 3:4:5,\
   "family.list_110"                u 3:4:5,\
   "numb.syn_15MAG"          u 3:4:5 lt 1 w d,\
   "mult.syn"                u 3:4:5 lt 1 w d,\
sp "numb.syn"                         u 3:4:5 ls 1,\

   "family.list_100"                u 3:4:5,\
   "family.list_80"                u 3:4:5,\
   "family.list_70"                u 3:4:5,\
   "family.list_60"                u 3:4:5,\

