#!/usr/bin/gnuplot

set xl "wavelength / nm"
set yl "relative reflectance"

set yr [0:2]

set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3 lw 2

p "family.list.sloan_spectra" u 1:2 w l ls 1,\
  "family.list.sloan_spectra_good" u 1:2 w l ls 2,\
  "family.list.sloan_spectra_mean" u 1:2 w l ls 3,\
  "family.list.sloan_spectra_mean" u 1:2:(3*$3) w err ls 3

pa -1

