#!/usr/bin/awk -f

# astdys_grep_sorted.awk
# Grep a given list of astdys-like names from astdys-like catalogue
# ASSUME COMPLETENESS AND THE SAME SORT-ORDER of the latter!!!
# Miroslav Broz (miroslav.broz@email.cz), Oct 6th 2004

BEGIN{
  n=0;
  i=1;
}
(FILENAME==ARGV[1]) && !/^#/{
  n++;
  dsg[n]=$1;
}
(FILENAME!=ARGV[1]){
  if (i>n) { exit; }
  if (dsg[i] == $1) {
    print;
    i++;
  } else if (dsg[i-1] == $1) {
    print;
  }
}
END{
  for(j=i; j<=n; j++) {
    print "# " dsg[j] " not found in " ARGV[2];
  }
}

