#!/usr/bin/gnuplot

set xl "e []"
set yl "i []"

set xr [0:0.35]
set yr [0:0.35]

set nokey

p \
  "<awk '($3>=2.69) && ($3<=2.82)' numb.syn"  u 4:5 w p ps 0.1 lt 2,\
  "<awk '($2>=2.69) && ($2<=2.82)' families.astdys"  u 3:4 w p lt 3,\
  "<awk '($2>=2.69) && ($2<=2.82)' families.astdys"  u 3:4:1 w labels font "Helvetica,8"
pa -1

set term post eps enh color solid
set out "ei_2.69-2.82.eps"
rep

q

  "158_Koronis/family.list_50_WO_INTERLOPERS" u 4:5 w d,\
  "221_Eos/family.list_50_WO_INTERLOPERS"     u 4:5 w d,\
set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5
set nokey

   "15_Eunomia/family.list_50_WO_INTERLOPERS"  u 3:4:5 w d
   "Koronis/family.list_50"   u 2:3:4 w d,\
   "Karin/family.list_10"     u 2:3:4 w d,\
   "Eos/family.list_50"       u 2:3:4 w d,\
   "Veritas/family.list_40"   u 2:3:4 w d,\
   "Themis/family.list_50"    u 2:3:4 w d
   "ufitobs.pro"              u 2:3:4 w d,\
sp "numb.ana"                         u 2:3:4 ls 1,\

