#!/usr/bin/gnuplot

set xl "a [AU]"
set yl "e []"
set zl "i []"

#set xr [5.15:5.4]
#set zr [0:0.3]

set ticslevel 0
set style line 1 lt 1
set style line 2 lt 2
set style line 3 lt 3
set style line 4 lt 4
set style line 5 lt 5 pt 4 ps 5
ps=0.1

sp \
   "family.list_80"                  u 3:4:5 ps ps,\
   "family.list_70"                  u 3:4:5 ps ps,\
   "family.list_60"                  u 3:4:5 ps ps,\
   "<awk '($1==24)'  family.list_50" u 3:4:5 ps ps
pa -1

set term png small
set out "aei_HALO.png"
rep

q

sp "numb.ana"                         u 2:3:4 ls 1,\

