#!/usr/bin/gnuplot

set xl "a_p [AU]"
set yl "H [mag]"

#set xr [2.9:3.2]

set ticslevel 0
set nokey
set pm3d map

load "COLOR.plt"

sp "family.list"           u 3:2:(0) w d lt 2,\
   "family.list.sloan"     u 58:47:47:35 with labels font "Helvetica,6",\
   "family.list.sloan"     u 58:47:47:(aiz($30, $26-$28)) with p pt 7 ps 0.5 lc rgb variable
pa -1

set term png small
set out "aH_LABEL.png"
rep

q



   "themis_family.list_70.sloan"  u 58:59:60:(aiz($30, $26-$28)) with p pt 2 ps 0.5 lc rgb variable
#rgb(r,g,b) = int(r)*65536 + int(g)*256 + int(b)



sp "eos_family.list_50.sloan"     u 30:($26-$28):30:($30) with p lt palette


  "koronis_family.list_50.sloan" u 30:($26-$28) rgb variable,\
  "themis_family.list_70.sloan"  u 30:($26-$28) rgb variable

  "r32_librating.astorb.sloan" u 30:($26-$28)
  "hilda_family.list_150.sloan" u 30:($26-$28)

